:host {
  .mat-form-field {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 auto;

  }

}
.mat-form-field {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 auto;

  .mat-form-field-wrapper {
    padding-bottom: 0 !important;
  }

}

.mat-form-field-wrapper {
  padding-bottom: 0 !important;
}
